/* navbar admin */
.navbar div.my_inline  {
    padding:10px 20px !important;
    min-width:300px;
}
.navbar div.my_inline a  {
    display:inline !important;
}
.navbar div.my_inline:hover  {
     background-color:#e9def4;
         background-color:#669933; /* light-green */
}
.navbar div.my_inline:hover a {
     color:#FFF;
     text-decoration:none;
}
.navbar ul li ul li a.action{
    float:right;
    border:none;
    margin:0;

}                                    
.navbar ul li:hover ul li a.action:hover {
    box-shadow: inset 1px 0px 1px -5px rgba(0,0,0,0.6), inset -2px 0px 10px -5px rgba(0,0,0,0.6);
}
.navbar .navbar-collapse ul li ul li{
    min-width:250px;
    border-bottom:1px solid #EFEFEF;
}
.navbar-default {
    background-color:#cff8e9;
}
.bg-red {
    background-color:#db3c36;
}
.bg-light {
    background-color:#f1f2f7;
}  
.bg-grey {
    background-color:#eeeeee;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color:#e9def4;
}

.navbar-inverse {
    background-color:#704B97;
    background-color:#86B918;
    background-color:#9b6bcc;
}
.navbar-inverse .navbar-brand {
    background:#FFF;
      padding: 9px 15px !important;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color:#669933;
}
.navbar-inverse .navbar-nav li.dropdown > a {
    color:#FFF;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu {
        background-color:#FFF;    
    }
}
.pt-5 {padding-top:5px;}
.pb-5 {padding-bottom:5px;}
.ptb-5 {padding-top:5px;padding-bottom:5px;}
/* navbar admin */
/****************/
.bo_conteneur {
	border: 2px dashed #000000;
	margin-bottom:5px;
    margin:10px 2px;
    padding: 0 -2px;
}
.bo_conteneur p.bo_barre_boutons {  
    font-size:0.85em;     
    background:#EFEFEF; 
    padding:2px 5px;
    margin-top:0px;
}
.bo_paragraphe {
	border: 1px dashed #C00000;
	margin-bottom:5px;
}
.bo_paragraphe.template {
	border-color: #6c2f86; /* violet */
}
.bo_paragraphe.redactionnel {
	border-color: #72b73f; /*vert */
}
.bo_paragraphe p.bo_barre_boutons {  
    font-size:0.85em;     
    background:#FAFAFA;
    color:#5e4875;
}
.bo_paragraphe.template > p.bo_barre_boutons {  
    background:#f3dcfc; /* violet */    
}
.bo_paragraphe.redactionnel > p.bo_barre_boutons {  
    background:#edf9e4; /*vert */    
}
#backoffice_menu_haut {
	width:1000px;    
    margin:0 auto;
    /*height:30px;    
    margin-bottom:-30px;*/        	
}
.bo_paragraphe p.bo_barre_boutons a,
.bo_paragraphe p.bo_barre_boutons a:link,
.bo_paragraphe p.bo_barre_boutons a:visited{  
    color:#5e4875 !important;
    text-decoration:underline;
}
/*************/
/* MENU HAUT */
/*************/
body.header-fixed
{
  
}
#backoffice_menu_haut {    /*SPUNIFY*/
	background: #FFFFFF url('../images/bo_menu_haut.gif') repeat-x scroll left top;
	min-height: 40px;
	padding:9px 0 0 0;
    height:auto;
    width:100%;
}
body {
    padding-top: 40px;
    /*font-family:Arial, Helvetica, sans-serif;*/
    background-color:transparent; 
    background-color:#ffffff;    
}
#backoffice_menu_haut table {
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-weight: bold;
	border-collapse: collapse;
	margin: auto;
}
#backoffice_menu_haut td {
	background: transparent url('../images/bo_menu_haut_td_off.gif') no-repeat scroll left top;
	height: 31px;
	font-size: 8pt;
	width: 100px;
	text-align: center;
	padding: 0;
}
#backoffice_menu_haut td.noBackground {
	background-image: none;
	width: 10px;
}
#backoffice_menu_haut td.selected {
	background-image: url('../images/bo_menu_haut_td_on.gif');
}
#backoffice_menu_haut td.big {
	background-image: url('images/bo_menu_haut_td_off_b.gif');
	width: 120px;
}
#backoffice_menu_haut td.big_selected {
	background-image: url('images/bo_menu_haut_td_on_b.gif');
	width: 120px;
}
#backoffice_menu_haut a {
	color: #000000;
	text-decoration: none;
}
#backoffice_menu_haut a:hover {
	text-decoration: underline;





}






.bo_field {
   background-image: url('../images/bo_field_background.gif');
}
.bo_superadmin {
   background-image: url('../images/bo_superadmin.gif');
}
/*
ul, ol {
  margin: .75em 0 .75em 0.25em;
  padding: 0;
  list-style:inside;   
}
*/
a.bouton, a.bouton:visited {
    background-image: url('../images/bouton_off.gif');    
    border:1px outset #1E2A63;
    color:#1E2A63;
    padding:3px 5px 3px 5px; 
    margin:0 5px 0 0;
    text-decoration:none;   
}
a.bouton:hover {   
    background-image: url('../images/bouton_on.gif');
}
a.boutonon, a.boutonon:visited {
    background-image: url('../images/bouton_on.gif');    
    border:1px outset #1E2A63;
    color:#1E2A63;
    padding:3px 5px 3px 5px; 
    margin:0 5px 0 0;
    text-decoration:none;   
}
.boutonon {
























    background-image: url('../images/bouton_on.gif');    











    font-weight:bold;
    border:1px outset #1E2A63;
    padding:3px 5px 3px 5px; 
    margin:0px 5px 0 0;
    text-decoration:none; 
    /*color:#FFFFFF;
    background:#1E2A63;       
*/
}
/* --  Boutons -- */
a.bo_bouton {
    line-height:40px;
    font-weight:bold;
    white-space: nowrap !important; 
}
.bo_bouton, .bo_bouton:active, .bo_bouton:visited {
    width:auto; 
	padding:2px 10px; 
	text-align:center; 
	/*display: inline-block; 
	float:left;*/ 
	margin:0 5px 0 5px; 

	font-size: 1.6em; 
	border-radius:5px; 
	box-shadow: 0 0 1px rgba( 0, 0, 0, 0.2), 0 -1px 0 rgba( 255, 255, 255, 0.1); 
	font-size: 1em !important; 
	/*width:120px;*/
    color:#000; 
	background: #F8F8F8;
	background: -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background: -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background: -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background: -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background: linear-gradient( #F8F8F8, #D7D7D7);
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 1);
    border:1px solid #cccccc;
}
.bo_bouton:hover{ 
    color:#000;
	background: #F5F5F5;
	background: -webkit-linear-gradient( #FFF, #CCC);
	background: -moz-linear-gradient( #FFF, #CCC);
	background: -ms-linear-gradient( #FFF, #CCC);
	background: -o-linear-gradient( #FFF, #CCC);
	background: linear-gradient( #FFF, #CCC);
    box-shadow: 1px 1px 3px #1E516B, 0 1px 0 rgba( 255, 255, 255, 0.4);
	}
.bo_bouton:active{	
     box-shadow: 1px 1px 5px #1E516B, 0 1px 0 rgba( 255, 255, 255, 0.4);
}
a.bo_bouton {
    text-decoration:none;
}
.bo_bouton.edit {
    padding-left:25px;
    background: #F8F8F8 url(../images/editer.gif) 5px center no-repeat
    background: url(../images/editer.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/editer.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/editer.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/editer.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/editer.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);      
}
.bo_bouton.add_multiple {
    padding-left:30px;
    background: #F8F8F8 url(../images/ajouter_multiple.gif) 5px center no-repeat
    background: url(../images/ajouter_multiple.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter_multiple.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter_multiple.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter_multiple.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter_multiple.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);      
}

.bo_bouton.add {
    padding-left:25px;
    background: #F8F8F8 url(../images/ajouter.gif) 5px center no-repeat
    background: url(../images/ajouter.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/ajouter.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);      
}
.bo_bouton.list {
    padding-left:25px;
    background: #F8F8F8 url(../images/liste.gif) 5px center no-repeat
    background: url(../images/liste.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/liste.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/liste.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/liste.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/liste.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.category {
    padding-left:25px;
    background: #F8F8F8 url(../images/arborescence.png) 5px center no-repeat
    background: url(../images/arborescence.png) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/larborescence.png) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/arborescence.png) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/arborescence.png) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/arborescence.png) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.delete {
    padding-left:25px;
    background: #F8F8F8 url(../images/supprimer.gif) 5px center no-repeat
    background: url(../images/supprimer.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/supprimer.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/supprimer.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/supprimer.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/supprimer.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.view {
    padding-left:25px;
    background: #F8F8F8 url(../images/visualiser.gif) 5px center no-repeat
    background: url(../images/visualiser.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/visualiser.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/visualiser.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/visualiser.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/visualiser.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.user {
    padding-left:25px;
    background: #F8F8F8 url(../images/user.gif) 5px center no-repeat
    background: url(../images/user.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/user.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/user.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/user.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/user.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.cancel {
    padding-left:25px;
    background: #F8F8F8 url(../images/cancel.png) 5px center no-repeat
    background: url(../images/cancel.png) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/cancel.png) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/cancel.png) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/cancel.png) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/cancel.png) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.save {
    padding-left:25px;
    background: #F8F8F8 url(../images/enregistrer.gif) 5px center no-repeat
    background: url(../images/enregistrer.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/enregistrer.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/enregistrer.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/enregistrer.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/enregistrer.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.search {
    padding-left:25px;
    background: #F8F8F8 url(../images/search.gif) 5px center no-repeat
    background: url(../images/search.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/search.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/search.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/search.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/search.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.stats {
    padding-left:25px;
    background: #F8F8F8 url(../images/stats.gif) 5px center no-repeat
    background: url(../images/stats.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/stats.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/stats.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/stats.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/stats.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.prev {
    padding-left:25px;
    background: #F8F8F8 url(../images/bt_prev.png) 5px center no-repeat
    background: url(../images/bt_prev.png) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_prev.png) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_prev.png) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_prev.png) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_prev.png) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.next {
    padding-right:30px;
    background: #F8F8F8 url(../images/bt_next.png) right center no-repeat
    background: url(../images/bt_next.png) right center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_next.png) right center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_next.png) right center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_next.png) right center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/bt_next.png) right center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.email {
    padding-left:25px;
    background: #F8F8F8 url(../images/email.png) 5px center no-repeat
    background: url(../images/email.png) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/email.png) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/email.png) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/email.png) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/email.png) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
} 
.bo_bouton.excel {
    padding-left:25px;
    background: #F8F8F8 url(../images/csv.gif) 5px center no-repeat
    background: url(../images/csv.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/csv.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/csv.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/csv.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/csv.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
} 
.bo_bouton.clear {
    padding-left:25px;
    background: #F8F8F8 url(../images/clear.png) 5px center no-repeat
    background: url(../images/clear.png) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/clear.png) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/clear.png) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/clear.png) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/clear.png) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);      
}
.bo_bouton.pdf {
    padding-left:25px;
    background: #F8F8F8 url(../images/pdf.gif) 5px center no-repeat
    background: url(../images/pdf.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/pdf.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/pdf.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/pdf.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/pdf.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.word {
    padding-left:25px;
    background: #F8F8F8 url(../images/word.gif) 5px center no-repeat
    background: url(../images/word.gif) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/word.gif) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/word.gif) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/word.gif) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/word.gif) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
.bo_bouton.config {
    padding-left:25px;
    background: #F8F8F8 url(../images/config.png) 5px center no-repeat
    background: url(../images/config.png) 5px center no-repeat, -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/config.png) 5px center no-repeat, -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/config.png) 5px center no-repeat, -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/config.png) 5px center no-repeat, -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background:  url(../images/config.png) 5px center no-repeat, linear-gradient( #F8F8F8, #D7D7D7);     
}
/*************/
/* STATS     */
/*************/
#bo_statistique {
  background-color: #FFFFFF;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 10px;
  padding-top: 0;
}
/***************************************************/
/*     Bulle sur point d'interogation              */
/***************************************************/
a.infobulle2 {
    padding-left:5px;
    padding-right:5px;
}

a.infobulle {
  position:relative;
  z-index:24;
  color:#000;
  text-decoration:none;
  border:none;
}
	
a.infobulle, a.infobulle img {
  border:none;
  text-decoration:none;
  padding-left:5px;
  padding-right:5px;   
}
	
a.infobulle:hover {
	background: none;
	z-index:25;
}
a.infobulle span {display: none}
a.infobulle:hover span { 
	display:block;
	position:absolute;
	top:0;
	left:3em;
	padding:2px;
	width:20em;
	border:1px solid #7F9DB9;
	background-color:#EDEDED;
	color:#000000;
	text-align: left;
	font-size: 0.95em;
	font-weight: normal;
}
label.error { 
    display:none;    
    width: 100% !important;
    color: red;
    padding-left:20px;
    margin-top:5px;
    background-image:url(../images/non-valide.gif);
    background-repeat:no-repeat;
    background-position:top left;
}
.NOK {
    color:#C00000;
}
.OK {
    color:#336600;
}
/*
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
*/